/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Tahoma,sans-serif;
	color: #333333;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a{
	/*color: #006699;*/
	text-decoration: none;
	color: #ed252a;
}

a:link{
	/*color: #006699;*/
	text-decoration: none;
	color: #ed252a;
}

a:visited{
	/*color: #006699;*/
	text-decoration: none;
	color: #ed252a;
}

a:hover{
	/*color: #006699;*/
	text-decoration: none;
	color: #ed252a;
}

h1{
	 font-family: Verdana,Arial,sans-serif;
	 font-size: 120%;
	 color: #334d55;
	 margin: 0px;
	 padding: 0px;
}

h2{
	 font-family: Arial,sans-serif;
	 font-size: 114%;
	 color: #006699;
	 margin: 0px;
	 padding: 0px;
}

h3{
	 font-family: Arial,sans-serif;
	 font-size: 100%;
	 color: #334d55;
	 margin: 0px;
	 padding: 0px;
}

h4{
	 font-family: Arial,sans-serif;
	 font-size: 100%;
	 font-weight: normal;
	 color: #333333;
	 margin: 0px;
	 padding: 0px;
}

h5{
	 font-family: Verdana,Arial,sans-serif;
	 font-size: 100%;
	 color: #334d55;
	 margin: 0px;
	 padding: 0px;
}

ul{
	 list-style-type: square;
}

ul ul{
	 list-style-type: disc;
}

ul ul ul{
	 list-style-type: none;
}

label{
	 font-family: Arial,sans-serif;
	 font-size: 100%;
	 font-weight: bold;
	 color: #334d55;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
	padding: 3px 0px 0px 0px;
	border-bottom: 0px solid #cccccc;
	width: 100%;
	height:185px;
/*	background-color:#000000;*/
	background-color:#ffffff;
	background-image:url(/fileadmin/template/img/leiste2.jpg);
	background-repeat:no-repeat;
}

#navBar{
	float: left;
	width: 20%;
	margin: 0px;
	padding: 0px;
/*	background-color: #eeeeee;*/
	border-right: 0px solid #cccccc;
	border-bottom: 0px solid #cccccc;

}

#sprache {
	float:left;
	text-align:left;
/*	color: #ed252a;*/
	color: #000000;
}

#menu_oben2 {
	float:right;
	text-align:right;
}
#headlines{
	float:right;
	width: 20%;
	border-left: 0px solid #ed252a;
	border-bottom: 0px solid #cccccc;
	padding-right: 10px;
}

#content{
	float: left;
	width: 55%;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}


/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 5px 10px;
	margin: 0px 0px 25px 0px;
	border-bottom: 1px solid #CCC;
	/*color: white;
	text-align:right;*/
	/*background-color:#000000;
	color: #ed252a;*/
height:14px;
	 font-weight: bold;
}
#globalNav a, #globalNav a:link, #globalNav a:visited{
color: #000000;
	 font-weight: bold;
} 
#globalNav img{
	display: block;
}

#globalNav a {
	font-size: 75%;
	padding: 0 4px 0 0;
	/*color:#FFFFFF;*/
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color: #ed252a;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/

.feature{
	padding: 0px 0px 10px 10px;
	font-size: 75%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 20px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border-top: 1px solid #ed252a;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
/*	font-size: 70%;*/
	/*background-image:url(../img/bild1.jpg);*/
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-bottom: 1px solid #cccccc;
	padding: 2px 0px 2px 20px;
}

.pfeil {
	background-image:url(../img/bild1.jpg);
	background-repeat:no-repeat;
	visibility:hidden;
	vertical-align:bottom;
}

a:hover .pfeil {
	background-image:url(../img/bild1.jpg);
	background-repeat:no-repeat;
	visibility:visible;
}

.menupunkt {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 75%;
}
.menupunkt a{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 75%;
}
.menupunkt a:hover {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 75%;
	font-weight:bold;
	background: url(../img/bild1.jpg) no-repeat left;
}

.menupunkt-act {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	/*font-weight:bold;*/
	background: url(../img/bild1.jpg) no-repeat left;
}

.menue-ebene2-no{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 80%;
}

.menue-ebene2-no a{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 80%;
/*	font-weight:bold;*/
}
.menue-ebene2-act {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 80%;
	font-weight:bold;
}

.menue-ebene2-act a{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 80%;
	font-weight:bold;
}


.menue-ebene2-act a:hover{
	margin: 0px 0px 0px 15px;
	padding: 0px;
	font-size: 80%;
/*	font-weight:bold;*/
}

#sectionLinks a:hover{
	background-color: #dddddd;
	/*background: url(../img/bild1.jpg) no-repeat left;*/
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
	padding: 10px 0px 5px;
}

#advert img{
	display: block;
}


/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 75%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}


/*###############tip-a-friend######################*/


/* CSS Document */

#tipafriend-form {
	width: 450px;
	height:100%;
}

#ueberschrift {
	width:100%;
	text-align:center;
	font: Arial, Helvetica, sans-serif;
	font-size:100%;
	color:white;
	background-color:#000000;
	font-weight: bold;
}

form {
	border: 0px solid #006699;
/*	background-color: #dede99;*/
	background-color:white;
	padding: 10px;
	/*width:400px;*/
	width:100%;

}
#zeile {
	height:45px;
/*	width:450px;*/
	width:100%;
	text-align:left;
}

.beschriftung {
	/*line-height:200%;*/
	width:160px;
	float:left;
	clear: left;
}

.error {
	/*line-height:200%;*/
	width:100%;
	float:left;
	clear: left;
	background-color:red;
}
h3 {
	color:#000000;}
input, textarea {
	border: none;
	background-color:#CCCCCC;
	margin: 5px;
	padding: 2px 2px 2px 5px;
	vertical-align: top;
}

.submit, .reset{
	background-color:#cccc99;
	border: 3px double #006699;
}


input:focus, input:hover {
	background-color:#CCCCCC;
	font-size:90%;
}